Q2400010: Which Visual Studio version is required to compile the Visual C++ samples?

You need Microsoft Visual Studio 2008 or higher. All sample projects are created in Visual Studio 2008. If you use a newer version of Visual Studio, then Visual Studio will prompt you to convert the project file.

If you use an older version of Visual Studio, you must recreate the sample projects yourself and add the source files.

See also the manual, section How to use ActiveXperts Email Component in Visual C++.

(viewed: 1647)